CMSIS-DSP: arm_cmplx_mag_f32.c File Reference

| CMSIS-DSP Version 1.8.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mag_f32.c File Reference

## Functions

void | arm_cmplx_mag_f32 (const float32_t *pSrc, float32_t *pDst, uint32_t numSamples)
| Floating-point complex magnitude. More...